/* Menu Deal */
.navigation-wrap {
    border-bottom: 1px solid #BDBDBD;
}

.navigation-wrap-row {
    margin: 0 -8px;
    align-items: center;
}

.navigation-wrap-menu {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 8px;
}

.menu-main .menu-title {
    color: #FF4200;
    font-size: 18px;
    line-height: 21px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 700;
    padding: 13px 0 11px;
    cursor: pointer;
}

.menu-main .menu-title img {
    margin: 0 12px 0 0;
}

.menu-main > ol {
    overflow: visible;
    position: absolute;
    top: 45px;
    left: 8px;
    background: #FFF none;
    z-index: 99;
    width: -webkit-calc(400% - 16px);
    width: -moz-calc(400% - 16px);
    width: calc(400% - 16px);
    grid-template-columns: 25% 25% 25% 25%;
    display: none;
}

.menu-main:hover > ol {
    display: grid;
}

.menu-main > ol::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #BEBEBE;
}

.menu-main > ol > li {
    padding: 11px;
    border-bottom: 1px solid #BEBEBE;
    border-right: 1px solid #BEBEBE;
}

.menu-main > ol > li > a {
    color: #333;
    font-size: 16px;
    line-height: 19px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}

.menu-main > ol > li > a img {
    max-width: 24px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24px;
    flex: 0 0 24px;
    margin: 0 18px 0 0;
}

.menu-main li a:hover {
    color: #FF4200;
}

.navigation-wrap-banner {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0 8px;
}

.menu-deal ol {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.menu-deal li {
    position: relative;
}

.menu-deal a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.menu-deal a:hover {
    color: #207BC1;
}

.notify-circle {
    width: 16px;
    height: 16px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: visibility .5s;
    transition: visibility .5s;
    display: block;
    position: absolute;
    top: -8px;
    left: -15px;
}

.notify-circle::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    background: #FF4200 none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notify-circle::after {
    content: '';
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #FF4200;
    opacity: .5;
    -webkit-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -o-animation: notify-circle-anim 1.2s infinite ease-in-out;
    animation: notify-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

@keyframes notify-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -ms-transform: rotate(0) scale(.5) skew(1deg);
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(0);
        -ms-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -ms-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
    }
}
/* End Menu Deal */

/* Breadcrumb */
.breadcrumbs {
    margin: 10px 0 0;
}

.breadcrumbs ol,
.breadcrumbs li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
}

.breadcrumbs li a {
    color: #999;
}

.breadcrumbs li::after {
    content: '';
    width: 7px;
    height: 9px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -72px -128px;
    position: relative;
    display: block;
    margin: 0 5px;
}

.breadcrumbs li:last-child::after {
    display: none;
}
/* End Breadcrumb */

.page-title {
    font-size: 24px;
    line-height: 28px;
    margin: 24px 0 0;
    font-weight: 700;
}

.product-detail {
    margin: 24px -25px 0;
}

.product-img-container {
    -ms-flex: 0 0 37.36%;
    flex: 0 0 37.36%;
    max-width: 37.36%;
    padding: 0 25px;
}

.product-info {
    -ms-flex: 0 0 62.64%;
    flex: 0 0 62.64%;
    max-width: 62.64%;
    padding: 0 25px;
}

.product-img-wrap {
    display: -ms-flexbox;
    display: flex;
}

.product-img-thumbnail {
    margin: 0 16px 0 0;
    max-width: 64px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 64px;
    flex: 0 0 64px;
}

.product-img-thumbnail li {
    display: -ms-flexbox;
    display: flex;
    height: 64px;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border: 1px solid #BDBDBD;
    margin: 0 0 12px;
    cursor: pointer;
}

.product-img-thumbnail li:last-child {
    margin: 0;
}

.product-img-thumbnail li img {
    max-height: 100%;
}

.product-img-detail {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 305px;
    padding: 25px;
    border: 1px solid #BDBDBD;
}

.product-img-detail img {
    max-height: 100%;
}

.store-row {
    margin: 0 -12px;
}

.store-col {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 12px;
}

.store-item {
    display: block;
    border: 1px solid #BDBDBD;
    padding: 25px;
    position: relative;
}

.store-suggest {
    background: #4CAF50 none;
    width: 70px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 12px 12px 0;
    font-size: 12px;
    line-height: 14px;
    padding: 4px 0 3px;
    color: #FFF;
    text-align: center;
    z-index: 1;
    text-transform: uppercase;
}

.store-logo {
    height: 35px;
    display: block;
    text-align: center;
}

.store-logo img {
    max-height: 100%;
    border: 1px solid #BDBDBD;
}

.store-price {
    display: block;
    margin: 18px 0 0;
    color: #DE1F1F;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    text-align: center;
}

.store-view {
    display: block;
    margin: 20px 0 0;
    background: #FF6535 none;
    border-radius: 3px;
    padding: 9px;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
}

.product-short-description {
    margin: 24px 0 0;
}

.short-description-label {
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 700;
}

.product-short-description ul {
    list-style: none;
    padding: 0;
    margin: 5px 0 0;
    column-count: 2;
    column-gap: 50px;
}

.product-short-description li {
    display: block;
    font-size: 14px;
    line-height: 22px;
    padding: 0 0 0 22px;
    position: relative;
    break-inside: avoid;
}

.product-short-description li::before {
    content: '';
    width: 13px;
    height: 13px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -168px -10px;;
    position: absolute;
    top: 4px;
    left: 0;
    display: block;
}

.video-wrap {
    display: none;
    margin: 20px 0 0;
    position: relative;
    padding: 25px 0 56.25%;
    height: 0;
}

.video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-wrap {
    margin: 20px 0 0;
}

.page-wrap .container {
    border-top: 3px solid #E3E3E3;
    padding-top: 25px;
}

.page-wrap-row {
    margin:  0 -12px;
}

.page-wrap-content {
    -ms-flex: 0 0 73.53%;
    flex: 0 0 73.53%;
    max-width: 73.53%;
    padding: 0 12px;
}

.page-wrap-sidebar {
    -ms-flex: 0 0 26.47%;
    flex: 0 0 26.47%;
    max-width: 26.47%;
    padding: 0 12px;
}

.product-same-price {
    margin: 40px 0 0;
}

.product-same-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 700;
}

.product-slider {
    margin: 24px 0 0;
}

.product-slider.owl-carousel .owl-nav button {
    width: 26px;
    height: 50px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 35px;
    line-height: 1;
    background: rgba(0, 0, 0, .4) none;
    color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.product-slider.owl-carousel .owl-nav button span {
    position: relative;
    top: -2px;
}

.product-slider.owl-carousel .owl-nav .owl-prev {
    left: 0;
    border-radius: 0 5px 5px 0;
}

.product-slider.owl-carousel .owl-nav .owl-next {
    right: 0;
    border-radius: 5px 0 0 5px;
}

.product-slider.owl-carousel .owl-nav button:hover {
    background: rgba(0, 0, 0, .7) none;
}

.product-slider.owl-carousel .owl-item img {
    width: auto;
    display: inline-block;
}

.product-slider-item {
    display: block;
    border: 1px solid #BDBDBD;
    background: #FFF none;
    padding: 16px 16px 0;
    position: relative;
}

.product-img {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-img img {
    max-height: 100%;
}

.product-slider-item .product-img {
    height: 160px;
}

.product-slider-item h3 {
    font-size: 13px;
    line-height: 15px;
    color: #666;
    margin: 25px 0 0;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 30px;
}

.product-meta {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 10px 0 0;
}

.product-price {
    font-size: 15px;
    line-height: 18px;
    display: block;
    color: #DE1F1F;
}

.product-percent {
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0 0 0 8px;
}

.product-bottom {
    margin: 24px -16px 0;
    border-top: 1px solid #BDBDBD;
    padding: 8px;
    align-items: center;
}

.product-store {
    -ms-flex: 0 0 55%;
    flex: 0 0 55%;
    max-width: 55%;
    padding: 0 6px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 30px;
}

.product-store.row-full {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.article-ads-item {
    margin: 16px 0 0;
}

.article-ads-item:first-child {
    margin-top: 0;
}

.article-ads-item img {
    width: 100%;
}

.article-sidebar {
    margin: 16px 0 0;
}

.article-sidebar-title {
    background: #EEE none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #FF6535;
    padding: 11px 16px 10px;
    display: block;
}

.article-sidebar-item {
    margin: 16px 0 0;
}

.article-sidebar-item a {
    display: block;
}

.article-sidebar-item a::after {
    content: '';
    display: block;
    clear: both;
}

.article-sidebar-img {
    margin: 0 18px 0 0;
    width: 76px;
    height: 60px;
    position: relative;
    overflow: hidden;
    border: 1px solid #BDBDBD;
    float: left;
}

.article-sidebar-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-sidebar-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    margin: 0;
    display: block;
    color: #333;
}

.product-sidebar {
    margin: 16px 0 0;
}

.product-sidebar-title {
    background: #EEE none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #FF6535;
    padding: 11px 16px 10px;
    display: block;
}

.product-sidebar-item {
    margin: 16px 0 0;
}

.product-sidebar-item a {
    display: block;
}

.product-sidebar-item a::after {
    content: '';
    display: block;
    clear: both;
}

.product-sidebar-img {
    width: 78px;
    height: 78px;
    margin: 0 11px 0 0;
    border: 1px solid #BDBDBD;
    padding: 5px;
    float: left;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-sidebar-img img {
    max-height: 100%;
}

.product-sidebar-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    margin: 0;
    color: #333;
}

.product-sidebar-price {
    margin: 4px 0 0;
    color: #DE1F1F;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    display: block;
}

.product-sidebar-store {
    margin: 3px 0 0;
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.pagination-wrap {
    margin: 30px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.pagination-wrap a,
.pagination-wrap span {
    width: 32px;
    height: 32px;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #BDBDBD;
    border-radius: 50%;
    color: #333;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 8px 0 0;
}

.pagination-wrap a.pagination-last,
.pagination-wrap span.pagination-last {
    margin-right: 0;
}

.pagination-wrap a:hover,
.pagination-wrap .pagination-current {
    background: #207BC1 none;
    color: #FFF;
    border-color: #207BC1;
}

.product-description,
.product-specifications,
.comment-wrap {
    margin: 32px 0 0;
}

.product-compare-title,
.product-description-title,
.comment-wrap-title {
    font-weight: 500;
    font-size: 20px;
    border-bottom: 2px solid #207BC1;
    color: #FFF;
    line-height: 30px;
}

.product-compare-title h4,
.product-compare-title span,
.product-description-title span,
.comment-wrap-title span {
    display: inline-block;
    padding: 6px 20px 4px;
    background: #207BC1 none;
    border-radius: 5px 5px 0 0;
    margin: 0;
    font-weight: 400;
}

.comment-list-item {
    padding: 16px 0;
    border-bottom: 1px solid #E3E3E3;
    display: block;
}

.comment-user {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.comment-user-avatar {
    max-width: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    margin: 0 16px 0 0;
}

.comment-user-avatar img {
    border-radius: 50%;
}

.comment-user-info {
    display: block;
}

.comment-user-name {
    display: block;
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
}

.comment-use-time {
    display: block;
    font-size: 12px;
    line-height: 14px;
    color: #898989;
    margin: 7px 0 0;
}

.comment-content {
    margin: 16px 0 0;
    display: block;
    font-size: 14px;
    line-height: 16px;
}

.product-description-content {
    margin: 16px 0 0;
}

.product-description-content p:last-child {
    margin: 0;
}

.product-description,
.product-specifications {
    position: relative;
    padding: 0 0 58px;
}

.product-description.no-more,
.product-specifications.no-more {
    padding: 0;
}

.product-description-content,
.product-specifications-content {
    max-height: 220px;
    overflow: hidden;
}

.product-description.active::before,
.product-specifications.active::before,
.product-description.no-more::before,
.product-specifications.no-more::before {
    display: none;
}

.product-description.active .product-description-content,
.product-specifications.active .product-specifications-content,
.product-description.no-more .product-description-content,
.product-specifications.no-more .product-description-content {
    max-height: none;
}

.product-description::before,
.product-specifications::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background: transparent linear-gradient(transparent, #FFF);
}

.read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 16px 0 0;
}

.read-more span {
    font-size: 18px;
    line-height: 21px;
    padding: 10px 20px 9px;
    color: #0098DB;
    border: 1px solid #BDBDBD;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
}

.table-specifications {
    width: 100%;
    border-collapse: collapse;
}

.table-specifications tr:nth-of-type(2n+1) {
    background: #F4F4F4 none;
}

.table-specifications th,
.table-specifications td {
    padding: 12px;
    vertical-align: top;
    font-size: 16px;
    line-height: 19px;
}

.table-specifications th {
    font-weight: 700;
    text-align: left;
    width: 300px;
}

.compare-action {
    margin: 12px 0 0;
    display: -ms-flexbox;
    display: flex;
    padding: 13px 17px 12px;
    background: #EEE none;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.compare-action-label {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
}

.compare-action-wrap label {
    font-weight: 700;
    margin: 0;
    font-size: 14px;
    line-height: 23px;
}

.compare-item {
    padding: 16px 0;
    border-bottom: 1px solid #BDBDBD;
    display: -ms-flexbox;
    display: flex;
}

.compare-store {
    max-width: 110px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 110px;
    flex: 0 0 110px;
    margin: 0 23px 0 0;
}

.compare-store-logo {
    display: block;
    line-height: 0;
}

.compare-store-logo img {
    width: 100%;
    border: 1px solid #BDBDBD;
}

.compare-store-name {
    display: block;
    margin: 7px 0 0;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.compare-product-wrap {
    display: block;
    width: 100%;
}

.compare-info-row {
    margin: 0 -8px;
}

.compare-button {
    -ms-flex: 0 0 15.3%;
    flex: 0 0 15.3%;
    max-width: 15.3%;
    padding: 0 8px;
}

.compare-button a {
    display: block;
    font-size: 14px;
    line-height: 17px;
    color: #FFF;
    padding: 9px 10px 8px;
    background: #207BC1 none;
    border-radius: 3px;
    text-align: center;
}

.compare-price {
    -ms-flex: 0 0 28.4%;
    flex: 0 0 28.4%;
    max-width: 28.4%;
    padding: 0 8px;
    text-align: center;
}

.compare-money {
    font-size: 17px;
    line-height: 20px;
    color: #DE1F1F;
    font-weight: 700;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.compare-vat {
    margin: 4px 0 0;
    font-size: 12px;
    line-height: 14px;
    font-weight: 700;
}

.compare-note {
    padding: 0 0 0 20px;
    color: #1B933D;
    font-size: 12px;
    line-height: 15px;
    display: inline-block;
    margin: 5px 0 0;
    position: relative;
}

.compare-note i {
    position: absolute;
    top: 1px;
    left: 0;
}

.compare-info {
    -ms-flex: 0 0 56.3%;
    flex: 0 0 56.3%;
    max-width: 56.3%;
    padding: 0 8px;
}

.compare-info-name {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}

.compare-info-name a {
    color: #333;
}

.compare-info-url {
    margin: 4px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #025F43;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.compare-info-store {
    margin: 4px 0 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
}

.compare-item-action {
    margin: 15px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.compare-item-action li {
    margin: 0 16px 0 0;
}

.compare-item-action li:last-child {
    margin: 0;
}

.compare-gift {
    position: relative;
}

.compare-gift-label {
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    color: #666;
    position: relative;
    display: block;
    padding: 0 0 0 23px;
    cursor: pointer;
}

.compare-gift-label::before {
    content: '';
    width: 18px;
    height: 18px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -10px -55px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.compare-gift-detail {
    display: none;
    position: absolute;
    top: 28px;
    left: -50px;
    width: 100%;
    min-width: 255px;
    background: #E3E7F1 none;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .15), -4px 0 4px rgba(0, 0, 0, .15);
    z-index: 9;
    padding: 12px 10px;
}

.compare-gift-detail::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #E3E7F1;
    display: block;
    position: absolute;
    top: -9px;
    left: 85px;
}

.compare-gift-item {
    font-size: 12px;
    line-height: 14px;
    color: #000;
    position: relative;
    padding: 0 0 0 17px;
    margin: 7px 0 0;
}

.compare-gift-item:nth-child(1) {
    margin: 0;
}

.compare-gift-item::before {
    content: '';
    width: 12px;
    height: 12px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -168px -43px;
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
    border-radius: 50%;
}

.compare-shipping {
    position: relative;
}

.compare-shipping-detail {
    display: none;
    background: #FFF none;
    border: 1px solid #C6C3C3;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .15), -2px 0 2px rgba(0, 0, 0, .15);
    padding: 11px;
    width: 100%;
    min-width: 380px;
    position: absolute;
    top: 32px;
    left: 0;
    z-index: 9;
}

.compare-shipping-item {
    margin: 2px 0 0;
    position: relative;
    padding: 0 0 0 16px;
    font-size: 12px;
    line-height: 14px;
    color: #333;
    font-weight: 400;
}

.compare-shipping-item:nth-child(1) {
    margin: 0;
}

.compare-shipping-item::before {
    content: '';
    width: 10px;
    height: 10px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -136px -46px;
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
}

.compare-shipping-label,
.compare-same-store {
    font-size: 12px;
    line-height: 14px;
    color: #666;
    font-weight: 700;
    padding: 9px 25px 9px 9px;
    background: #EDEDED none;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
}

.compare-shipping-label::after,
.compare-same-store::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #666;
    display: block;
    position: absolute;
    top: 50%;
    right: 9px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.compare-shipping-label.active::after,
.compare-same-store.active::after {
    border-top: 0;
    border-bottom: 5px solid #666;
}

.product-same-store {
    border-top: 1px dashed #BDBDBD;
    margin: 16px 0 0;
    display: none;
}

.product-same-store .compare-info-row {
    padding: 14px 0;
}

.compare-chat {
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    color: #666;
    position: relative;
    display: block;
    padding: 0 0 0 23px;
}

.compare-chat::before {
    content: '';
    width: 18px;
    height: 18px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -48px -55px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.compare-action-wrap,
.compare-region,
.compare-sort,
.compare-region-parent {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.compare-region-inner {
    margin: 0 0 0 8px;
}

.compare-region-parent > li {
    margin: 0 14px 0 0;
    position: relative;
}

.compare-region-parent > li:last-child {
    margin: 0;
}

.compare-region-child,
.compare-sort-inner ul {
    display: none;
    position: absolute;
    top: 34px;
    left: -50%;
    background: #FFF none;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 0 4px rgba(0, 0, 0, .15);
    width: 100%;
    min-width: 190px;
    z-index: 9;
}

.compare-region-child {
    max-height: 254px;
    overflow: hidden;
}

.compare-region-child li,
.compare-sort-inner ul li {
    padding: 8px 22px 8px 16px;
    display: block;
    border-bottom: 1px solid #EDEDED;
    font-size: 13px;
    line-height: 15px;
    cursor: pointer;
}

.compare-region-child li.active,
.compare-sort-inner ul li.active {
    background: transparent url('../images/css/checked.svg') no-repeat center right 6px;
    color: #207BC1;
    font-weight: 500;
}

.compare-sort {
    margin: 0 0 0 24px;
}

.compare-sort-inner {
    margin: 0 0 0 8px;
    position: relative;
}

.compare-region-text,
.compare-sort-text {
    font-size: 14px;
    line-height: 22px;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    cursor: pointer;
    align-items: center;
    color: #207BC1;
    font-weight: 400;
}

.compare-region-text::after,
.compare-sort-text::after {
    content: '';
    border: solid #000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    top: -2px;
    margin: 0 0 0 8px;
    width: 8px;
    height: 8px;
}

.compare-region-text.active::after,
.compare-sort-text.active::after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 2px;
}

.compare-region-text.active::before,
.compare-sort-text.active::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FFF;
    display: block;
    position: absolute;
    top: 24px;
    right: -5px;
    z-index: 10;
}

.compare-sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
    z-index: 99;
    background: #FFF none;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
    display: none;
}

.compare-sticky-wrap .compare-sticky-list {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.compare-sticky-wrap .compare-sticky-list > li {
    margin: 0 30px 0 0;
    position: relative;
}

.compare-sticky-wrap .compare-sticky-list > li:last-child {
    margin: 0;
}

.compare-sticky-wrap .scroll-div {
    display: block;
    padding: 15px 12px 14px;
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 400;
    cursor: pointer;
}

.compare-sticky-wrap .compare-product-store {
    display: block;
    padding: 15px 12px 14px;
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 700;
}

.compare-sticky-wrap .hash-same-store {
    cursor: pointer;
    padding-right: 28px;
    position: relative;
}

.compare-sticky-wrap .hash-same-store::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.compare-sticky-wrap .hash-same-store.active::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.compare-sticky-wrap .store-buy {
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    padding: 9px 15px;
    background: #207BC1 none;
    border-radius: 3px;
    display: block;
}

.compare-store-sticky {
    position: absolute;
    top: 48px;
    right: 0;
    display: none;
    width: 100%;
    background: #FFF none;
    min-width: 590px;
    border: 1px solid #C6C3C3;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .15), -2px 0 2px rgba(0, 0, 0, .15);
    padding: 8px 16px 24px;
}

.compare-store-title {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
}

.compare-store-sticky ul {
    margin: 14px -10px 0 0;
    height: 307px;
    position: relative;
    padding: 0 10px 0 0;
    overflow: hidden;
}

.compare-store-sticky li {
    margin: 0 0 16px;
    display: block;
}

.compare-store-sticky li:last-child {
    margin: 0;
}

.compare-store-sticky li a {
    display: block;
}

.compare-store-sticky li a::after {
    content: '';
    display: block;
    clear: both;
}

.compare-sticky-logo {
    line-height: 0;
    max-width: 82px;
    max-height: 30px;
    float: left;
}

.compare-sticky-logo img {
    max-height: 100%;
    border: 1px solid #BDBDBD;
}

.compare-sticky-name {
    max-width: 60px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    font-size: 13px;
    line-height: 30px;
    float: left;
    margin: 0 0 0 12px;
}

.compare-sticky-product {
    max-width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    font-size: 13px;
    line-height: 30px;
    float: left;
    margin: 0 0 0 24px;
}

.compare-sticky-price {
    font-size: 15px;
    line-height: 30px;
    font-weight: 700;
    color: #DE1F1F;
    float: right;
}

.price-waring {
    position: relative;
    margin: 0 5px 0 0;
    display: block;
    line-height: 0;
}

.price-waring-text {
    position: absolute;
    padding: 12px;
    background: #333 none;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .15), -4px 0 4px rgba(0, 0, 0, .15);
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    min-width: 260px;
    right: -160px;
    bottom: 32px;
    display: none;
    font-weight: 400;
    text-align: left;
}

.price-waring-text::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 12px solid #333;
    position: absolute;
    bottom: -11px;
    right: 159px;
}

.price-waring:hover .price-waring-text {
    display: block;
}

.facebook-messenger {
    width: 348px;
    position: fixed;
    right: 48px;
    bottom: -500px;
    z-index: 9;
    -webkit-transition: all .3s;
    transition: all .3s;
    visibility: hidden;
}

.facebook-messenger.active {
    bottom: 18px;
    visibility: visible;
}

.facebook-messenger-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #FFF;
    padding: 13px 24px 12px;
    background: #207BC1 none;
    border-radius: 4px 4px 0 0;
}

.facebook-messenger-body {
    background: #FFF none;
    border-radius: 0 0 4px 4px;
    border: 1px solid #BDBDBD;
    border-top: 0;
}

.facebook-messenger-body iframe {
    width: 346px;
    height: 370px;
}

.facebook-messenger-close {
    line-height: 0;
    margin: 22px 0 0;
    text-align: right;
    cursor: pointer;
}

.genuine-wrap {
    margin: 8px 0 0;
    display: -ms-flexbox;
    display: flex;
}

.genuine-content {
    display: block;
    padding: 6px 24px 6px 12px;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    background: #1B933D none;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    max-height: 28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}

.genuine-content::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 12px solid #FFF;
}

.ads-sidebar-wrap {
    margin: 16px 0 0;
}

.merchant-sidebar {
    padding: 16px 12px;
    background: #fff none;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    box-shadow: 0 0 4px rgba(0, 0, 0, .25);
}

.merchant-info {
    display: -ms-flexbox;
    display: flex;
}

.merchant-logo {
    max-width: 120px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
    margin: 0 16px 0 0;
    padding: 12px 10px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 0;
}

.merchant-title {
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
}

.merchant-desc {
    margin: 4px 0 0;
    font-size: 14px;
    line-height: 16px;
}

.merchant-product-more {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 16px 0 0;
}

.merchant-product-more a {
    display: block;
    padding: 9px 16px;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF;
    font-size: 14px;
    line-height: 16px;
}

.compare-more {
    display: block;
    border: 0;
    background: #f2f2f2 none;
    padding: 5px 15px 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 15px;
    color: #666;
    font-weight: 400;
    width: 100%;
    text-align: center;
    cursor: pointer;
}